@charset "Shift_JIS";
/*
======== CONTENTS =========
	Site Name: OCN
	Last-updated:2007/10/19
	Description: common ocn header style

===========================
*/


#ocnheader{
	margin: 0; padding: 0; 
	text-align:left;
	font-size:16px;
/*\*/
	font-size:100%;
/**/
}

#ocnheader div.logo{
	width:120px; 
	float:left;
}

ul#sitenavi {
	font-size:82%;
	line-height:1.2;
	padding:5px 5px 0px 0px;
	vertical-align:middle;
	list-style: none;
	text-align:left;
	float:right;
}

/* CSS Hack Targets IE Mac only\*//*/
ul#sitenavi { width:17em; }
/**/

#sitenavi li{
	padding: 2px 5px 0px 8px; 
	background: url(/default/ocn/images/arrow_01.gif) no-repeat left center; 
}


/*
===== : clearfix ===========================
*/

#ocnheader:after {
	content: url(/default/ocn/images/spacer.gif);
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
  
#ocnheader {
	display: inline-block;
}  

/* Holly Hack Targets IE Win only \*/
 * html #ocnheader {height: 1%;}
#ocnheader {display: block;}
/* End Holly Hack */
